using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Concilium.Bot
{
    [AttributeUsage(AttributeTargets.Class, AllowMultiple = true)]
    public class BotFeatureAttribute : Attribute
    {
        public BotFeatureAttribute(string _sName)
        {
            Name = _sName;
        }

        public string Name { get; private set; }
    }
}
